# RakNet::Lobby2Plugin Class Reference

Both the server and pc client plugins derive from this class. More...

`#include <Lobby2Plugin.h>`

Inheritance diagram for RakNet::Lobby2Plugin:

List of all members.

## Public Member Functions

void | SetOrderingChannel (char oc)
| Ordering channel to use with RakPeer::Send().
void | SetSendPriority (PacketPriority pp)
| Send priority to use with RakPeer::Send().
virtual void | SetCallbackInterface (Lobby2Callbacks *cb)
| Set the callback to receive the results of operations via SendMsg().

## Detailed Description

Both the server and pc client plugins derive from this class.

The documentation for this class was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Lobby2Plugin.h
- C:/RakNet/DependentExtensions/Lobby2/Lobby2Plugin.cpp